#masterportal-api-map-container {
    height: 500px;
    border: 1px solid #000;
}

.masterportal-api-hidden {
    display: none
}

#if .masterportal-api-map .ol-control button {
    margin: 1px;
    padding: 0 0.4rem !important;
    height: 38px !important;
    min-height: auto;
    width: 38px;
    line-height: normal;
    cursor: pointer;
    color: #fff;
    background-color: #005ca9;
    border-radius: 3px;
    border: none;
    font-size: 1.8rem;
    box-shadow: none;
    float: none;
}

#if .masterportal-api-map .ol-control button:hover {
    box-shadow: none;
}

#if .masterportal-api-map button[type]::before {
    content: '';
}

#if .masterportal-api-map .ol-control {
    color: white;
    background: none;
    border-radius: 0;
}

#if .masterportal-api-map .footer {
    height: 24px;
    background: rgba(255, 255, 255, 0.8);
    color: #333;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0 10px;
    font-size: 11px;
    line-height: 1.5;
}

#if .masterportal-api-map .footer .attribution {
    padding: 4px 0;
}

#if .masterportal-api-map .footer .scale {
    background: rgba(243, 243, 243, 0.8);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 4px 0;
}

#if .masterportal-api-map .footer .scale-ratio {
    width: 2cm;
    padding: 0 10px;
    text-align: center;
}

#if .masterportal-api-map .footer .scale-line {
    width: 2cm;
    text-align: center;
    color: #777;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-left: 1px solid;
}

#if .masterportal-api-map .ol-control.ol-zoom {
    right: 0.5em;
    left: auto;
}

#if .masterportal-api-map .ol-control.ol-zoom button {
    font-weight: 700;
    background: #000;
    border-radius: 0;
    border: 1px solid #000;
}

#if .masterportal-api-map .ol-control.ol-zoom button:hover {
    background: #c41b31;
}

#if .masterportal-api-map .ol-attribution.ol-uncollapsible button {
    display: none;
}

#if .masterportal-api-map .ol-attribution.ol-uncollapsible ul li::before {
    content: "";
}

#if .masterportal-api-map .ol-attribution.ol-uncollapsible a[target]::before {
    content: "";
}

#if .masterportal-api-map .ol-attribution.ol-uncollapsible a[target] {
    font-style: normal;
}

#if .masterportal-api-map .ol-attribution.ol-uncollapsible a[target]:hover {
    text-decoration: none;
}

#if .feldtabelle-karte .responsive_table .table {
    padding-left: 11.75em;
}

#if .feldtabelle-karte button[type].tablerow-add {
    display: none;
}

#if .feldtabelle-karte .tablerow-add-last {
    display: none;
}

#if .feldtabelle-karte .responsive_table .tablehead {
    height: 40px;
}

.feldtabelle-karte .tablehead .tablecell.bundeslandschluessel,
.feldtabelle-karte .tablehead .tablecell.flurstueckszaehler,
.feldtabelle-karte .tablehead .tablecell.flurstuecksnenner,
.feldtabelle-karte .tablehead .tablecell.gemarkung,
.feldtabelle-karte .tablehead .tablecell.fsko {
    visibility: hidden;
}

.feldtabelle-karte .tablecell.bundeslandschluessel input,
.feldtabelle-karte .tablecell.flurstueckszaehler input,
.feldtabelle-karte .tablecell.flurstuecksnenner input,
.feldtabelle-karte .tablecell.gemarkung input,
.feldtabelle-karte .tablecell.fsko input {
    visibility: hidden;
}

.feldtabelle-karte .tablecell.bundeslandschluessel label,
.feldtabelle-karte .tablecell.flurstueckszaehler label,
.feldtabelle-karte .tablecell.flurstuecksnenner label,
.feldtabelle-karte .tablecell.gemarkung label,
.feldtabelle-karte .tablecell.fsko label {
    visibility: hidden;
}

.feldtabelle-karte .scrollback,
.feldtabelle-karte .scrollforward {
    display: none !important;
}


#if .responsive_table .tablecell.pinned.edit-buttons+.pinned {
    width: 10.75em;
}

#if .table .tablecell.flur input {
    width: 80px;
}

#if .table .tablecell.flurstueck input {
    width: 130px;
}

#if .table .tablecell.bundeslandschluessel input[type=text],
#if .table .tablecell.flurstueckszaehler input[type=text],
#if .table .tablecell.flurstuecksnenner input[type=text],
#if .table .tablecell.gemarkung input[type=text],
#if .table .tablecell.fsko input[type=text] {
    width: 40px;
}

@media only screen and (max-width: 939px) {
    .feldtabelle-karte .tablecell.bundeslandschluessel,
    .feldtabelle-karte .tablecell.flurstueckszaehler,
    .feldtabelle-karte .tablecell.flurstuecksnenner,
    .feldtabelle-karte .tablecell.gemarkung,
    .feldtabelle-karte .tablecell.fsko {
        display: none !important;
    }
}

@media only screen and (max-width: 939px) {
    #if .feldtabelle-karte .responsive_table .table {
        padding-left: 0;
    }

}

.ol-search .autocomplete.history {
    display: none;
}

